<html>
	<head>
	
		<meta charset="UTF-8">
		<title>Planification</title>
		<link rel="stylesheet" type ="text/css" href="../css/style.css">
		
	</head>
	
	<body>
	
		<header>
		
			<img class="banniere" src="../img/banniere.jpg"/>
		
            <ul id="menu">
                <li><a href="../index.html">Accueil</a></li>

                <li><a href="#">Dossier d'Offre</a>
                    <ul class="sousmenu">
                        <li><a href="dc3.html">DC3</a></li>
                        <li><a href="dpgf.html">DPGF</a></li>
						<li><a href="planif.html">Planification</a></li>
						<li><a href="notice.html">Notice<br/>Fonctionnement Système</a></li>
						<li><a href="moyhum.html">Moyens Humains</a></li>
						<li><a href="contrats.html">Contrats</a></li>
						<li><a href="ats.html">ATS</a></li>
                    </ul>
                </li>

                <li><a href="#">Dossier de Candidature</a>
                    <ul class="sousmenu">
                        <li><a href="reponse.html">Réponse à l'Appel d'Offre</a></li>
                        <li><a href="dc1.html">DC1</a></li>
						<li><a href="dc2.html">DC2</a></li>
                    </ul>
                </li>
				
				<li><a href="acteurs.html">Acteurs / Synthèse</a></li>
				
				<li><a href="pl.html">P&#38;L</a></li>
            </ul>
        </header>	
		
		<div class="bloc1">
			<h2>Planification</h2>
		
			<p>
				Dans cette partie, on présente la manière dont sera organisé le projet. Les jalons y sont donc décrits ainsi que le diagramme de GANTT associé et l'affectation des ressources à chaque acteur du projet.
			<p>
			
			<p>
				Vous pourrez trouver ci-dessous la planification liée au projet de la piscine de Limaga.
			</p>
		</div>
		
		<img class="fleche" src="../img/fleche.jpg"/>
		
		<h3>Jalons du Projet</h3>
		<div class="bloc1">
			<p class="pastind">
				<i>
					Les dates sont données au plus tard.<br/><br/>
					MOM : Mise en Oeuvre de Marche<br/>
					VA : Vérification d'Aptitude<br/>
					VSR : Vérification de Services Réguliers
				</i><br/><br/>
				
				Début du projet : 1er février
			</p>
			
			<h4>Lot 1 - Système de Bracelet</h4>
			
			<p class="pastind">
					Début de la MOM : 10 avril<br/>
					Début de la VA : 10 mai<br/>
			</p>
			
			<h4>Lot 2 - Système de contrôle d'accès</h4>
			
			<p class="pastind">
					Début de la MOM : 10 avril<br/>
					Début de la VA : 10 mai<br/>
			</p>
			
			<h4>Lot 3 - Billetterie informatisée</h4>
			
			<p class="pastind">
					Début de la MOM : 10 avril<br/>
					Début de la VA : 10 mai<br/>
			</p>

			<h4>A l'échéance des lots</h4>
			
			<p class="pastind">
					Ouverture et Début VSR : 1er Juin<br/>
					Fin VSR : 1er juillet<br/>
					Admission VSR : 8 juillet
			</p>
		</div>
		
		<img class="fleche" src="../img/fleche.jpg"/>
		
		<h3>Diagramme de GANTT</h3>
		<img class="doc" src="../docs/gantt.png"/>
		
		<img class="fleche" src="../img/fleche.jpg"/>
		
		<h3>Diagramme de Ressources</h3>
		<img class="doc" src="../docs/ressources_gantt.png"/>
		
		<img class="fleche" src="../img/fleche.jpg"/>
		
		<div class="bloc2">
			<a class="lienbloc2" href="../docs/gantt.png" target="_blank">GANTT (PNG)</a><br/>
		</div>
		
		<div class="bloc2">
			<a class="lienbloc2" href="../docs/gantt.gan" target="_blank" download="S3D_DOS-SANTOS_LEDOUX_MULLER_Gantt.gan">RESSOURCES ET GANTT (FICHIER .gan)</a>
		</div>
		
		<div class="bloc2">
			<a class="lienbloc2" href="../docs/ressources_gantt.png" target="_blank">RESSOURCES (PNG)</a>
		</div>
	</body>
</html>